En voi käyttää kodin ulkopuolista toiminnallisuutta enää Android-puhelimessani (OS 4.4 ja vanhemmat)

Elokuusta 2018 lähtien palvelimen tietoturvaa on parannettu, jonka vuoksi Android-puhelimilla, joiden käyttöjärjestelmän versio on 4.4 tai vanhempi, ei voi enää ottaa yhteyttä pilvipalveluun. Tämä johtuu siitä, että nämä käyttöjärjestelmät eivät tue uusimpia tietoturvastandardeja. Jos käytössäsi on edelleen Android-puhelin, jonka käyttöjärjestelmä on 4.4 tai vanhempi, käytä paikallista kodin toiminnallisuutta Daikin-yksiköiden ohjaamiseen.